Search found 1 match

by vive
Thu Nov 19, 2020 6:18 pm
Forum: WTware on Raspberry Pi 4, Raspberry Pi 3B+, Pi 3 and Pi 2
Topic: Driver needs firmware
Replies: 5
Views: 1058

Re: Driver needs firmware

I'm having the exact same problem on a Raspberry Pi 400 using WTware v6.0.22, works fine on the Pi 4 so I'm guessing there must be some hardware difference?